cur_level_num = 102

dofile("everything.lua")

c_add_a_path("edge-path", 0, 85 )

function LEVEL_start()
		ticker = 0
		pylon_start("tri-1",90.0)
		floor_start_random()
		player_start( -0.561609 , -3.70747 , 0.0 )
end

function LEVEL_gameloop()
		everying_gameloop()

if ticker == 500 then
actor_plopper( "robot_green_path", 10,1,5,     -6.63459,5.99034,-43.2324,-30.4283,    -90.0,0.0,    "edge-path" )
end

if ticker == 500 then
actor_plopper( "robot_green_path", 10,1,5,     23.1638,35.7887,13.3099,26.114,    -90.0,0.0,    "edge-path" )
end

if ticker == 500 then
actor_plopper( "robot_green_path", 10,1,5,     -34.9361,-22.3111,13.5752,26.3793,    -90.0,0.0,    "edge-path" )
c_no_more_beasties_to_come()
end

end

